Linux Audit '/auparse/auparse.c' Security Bypass Vulnerability

Bugtraq ID: 76840
Class: Unknown
CVE: CVE-2015-5186
Remote: Yes
Local: No
Published: Sep 24 2015 12:00AM
Updated: Sep 24 2015 12:00AM
Credit: Steve Grubb of Red Hat
Vulnerable: Linux Audit Linux Audit 2.4.3
Linux Audit Linux Audit 2.4.2
Linux Audit Linux Audit 2.4.1
Not Vulnerable: Linux Audit Linux Audit 2.4.4


 

Privacy Statement
Copyright 2010, SecurityFocus